Subject: pim RP-Set question ??

From: "Radhakrishna Singuru" <[email-masked]>
Date: Fri, 06 Apr 2001 11:10:19 +0530

Hi,
    The pim-sm draft says
" when a router receives and stores a new RP-Set, it checks if each of
the RPs referred to by the existing state is in the new RP-Set"

Is it ok to check only at RP level or do we need to check even the
groups represented by the RPs. Basically I wanted to know whether we
should handle only RP changes or even the individual group changes of
each RP ? Sometimes RP's might want to forward more groups or wanted to
give up some groups dynamically.

--
regards
radha